package com.fuzamei.entity;
/**
 * 
 * @className:History[订单操作历史实体类]
 * @author:ylx--->[yanglingxiao2009@163.com]
 * @date:2018年1月24日下午7:38:53
 * @version v1.0
 */
public class History {
	private Integer id;					//主键id
	private Integer orderId;			//订单编号
	private Integer operationTypeId;	//操作类型id
	private Integer operationTypeName;	//操作类型名
	private Integer operatorId;			//操作人id
	private Long operationTime;			//操作时间
	public Integer getOrderId() {
		return orderId;
	}
	public void setOrderId(Integer orderId) {
		this.orderId = orderId;
	}
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public Integer getOperationTypeId() {
		return operationTypeId;
	}
	public void setOperationTypeId(Integer operationTypeId) {
		this.operationTypeId = operationTypeId;
	}
	public Integer getOperationTypeName() {
		return operationTypeName;
	}
	public void setOperationTypeName(Integer operationTypeName) {
		this.operationTypeName = operationTypeName;
	}
	public Integer getOperatorId() {
		return operatorId;
	}
	public void setOperatorId(Integer operatorId) {
		this.operatorId = operatorId;
	}
	public Long getOperationTime() {
		return operationTime;
	}
	public void setOperationTime(Long operationTime) {
		this.operationTime = operationTime;
	}
	
}
